Loading...
Searching...
No Matches
stdex::html::entity< _Elem, _Traits, _Alloc > Struct Template Reference

HTML entity. More...

`#include <stdex/html.hpp>`

## Public Attributes

stdex::interval< size_t > | name
| Name position in source.
std::basic_string< _Elem, _Traits, _Alloc > | value
| Entity value.

## Detailed Description

template<class _Elem, class _Traits = std::char_traits<_Elem>, class _Alloc = std::allocator<_Elem>>
struct stdex::html::entity< _Elem, _Traits, _Alloc >

HTML entity.

The documentation for this struct was generated from the following file:

- include/stdex/html.hpp